body {
  font-family: "Montserrat";
}
#title {
  background-color: #ff4c68;
  color: #fff;
}
h1 {
  font-family: "Montserrat-bold";
  font-size: 4.5rem;
  line-height: 1.5;
}
h2 {
  font-family: "Montserrat-bold";
  font-size: 3rem;
}

.container-fluid {
  padding: 3% 15%;
}

/* Navigation bar  */
.navbar {
  padding: 0 0 4.5rem;
}

.navbar-brand {
  font-family: "ubuntu";
  font-size: 2.5rem;
  font-weight: bold;
}
.nav-item {
  padding: 0 20px;
}
.nav-link {
  font-size: 1.2rem;
  font-family: "Montserrat-light";
}
.download-button {
  margin: 5% 3% 5% 0;
}

/* title image */

.title-image {
  transform: rotate(25deg);
  position: absolute;   
}

/* Features  */
.features-img {
  color: #ef8172;
}
.p-features {
  color: #8f8f8f;
  padding: 25px;
}
.h3-features {
  font-family: "Montserrat-bold";
  font-size: 1.5rem;
  padding-top: 20px;
}
#features {
  text-align: center;
  padding: 7% 10% 7%;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.f-icon:hover {
  color: #ff4c68;
}

/* Testimonial */

#testimonials {
  background-color: #ef8172;
  text-align: center;
  color: #fff;
}
.carousel-item {
  padding: 7% 15%;
}
.test-img {
  width: 25%;
  border-radius: 100%;
  padding: 20px;
}

/* Press */

#press {
  padding-bottom: 3%;
  background-color: #ef8172;
  text-align: center;
}
.press-img {
  width: 14%;
  padding: 50px;
}

/* Pricing */

#pricing {
  padding: 100px;
  text-align: center;
}
.pricing-col {
  padding: 5% 3%;
}

/* Call to action */
#cta{
    background-color: #ff4c68;
    padding: 7% 15%;
    text-align: center;
}
.cta-h3{
    font-family: "Montserrat-Black";
    color: #fff;
    font-size: 3.5rem;
    font-weight: bolder;
}

/* Footer */
#footer{
    text-align: center;
    padding: 2%;
}
.icon{
    padding: 1%;
}


/* media */

@media (max-width: 1080px)
{
    #title{
        text-align: center;
    }
    .title-image {
        position: static;
        transform: rotate(0);
    }
    .nav-link{
        text-align: right;
    }
}